  
TD{
  font-size : 10pt;
  line-height : 145%;
  letter-spacing : 1.5pt;
}

<!--
A{color:#cc6699;text-decoration:none;}
A:hover{color:#666699;text-decoration:none;}
-->


Body{
scrollbar-3dlight-color:#ffcccc;
scrollbar-arrow-color:#ffcccc;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffcccc;
scrollbar-track-color:#ffffff;
}-->



